Loading...
Searching...
No Matches
BALL::KGreedyBondOrderStrategy::Option Struct Reference

Option names. More...

`#include <BALL/STRUCTURE/BONDORDERS/KGreedyBondOrderStrategy.h>`

## Static Public Attributes

static const char * | GREEDY_K_SIZE

## Detailed Description

Option names.

Definition at line 35 of file KGreedyBondOrderStrategy.h.

## Member Data Documentation

## GREEDY_K_SIZE

const char* BALL::KGreedyBondOrderStrategy::Option::GREEDY_K_SIZE

static

the size of priority queue for the greedy algorithm. Default is 1.

See also
  Option::Algorithm::K_GREEDY;

  NOTE: This option is still experimental.

Definition at line 43 of file KGreedyBondOrderStrategy.h.